/* --------------------------------------------------------------
				### the basic layout ### 
-------------------------------------------------------------- */
#container{
	width: 300px;
	}
#headerpost{
	display:block;
	margin-bottom: 30px;
	}	
	
/* --------------------------------------------------------------
				### header ### 
-------------------------------------------------------------- */
#header{
	width:100%;
	overflow:visible;
	}
/* site name */
#site{
	float: left;
	margin-left:10px;
	}
#site h1{
	margin: 0;
	}
#site img{
	vertical-align: bottom;
	max-width:70%;
	}	

/* --------------------------------------------------------------
				### mainmenu setup ###
-------------------------------------------------------------- */	
#mainmenu{
	display:none;
	}	

/* --------------------------------------------------------------
				### leftmenu setup ###
-------------------------------------------------------------- */
nav{
	display:block;
	}
#left_menu {
	position: fixed;
	background-color: #483d35; /*#222*/
	height: 100%;
	z-index: 99;
	width: 280px; /* 預設值 280px */
	color: #E9E7D3;
	top: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	opacity: 1;
	font-family: Georgia, "Microsoft JhengHei";
	}
#left_menu ul {
	list-style: none;
	margin-top: 0;
	padding: 0;
	}
#left_menu ul li {
	 border-bottom: 1px solid #2a2a2a; 
	 }
#left_menu>ul>li>a {
	 border-left: 4px solid #222; 
	 }
#left_menu ul li a {
	color: inherit;
	font-size: 16px;
	display: block;
	padding: 8px 0 8px 7px;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-weight: 600;
	}
#left_menu ul a i {
	margin-right: 10px;
	font-size: 18px;
	margin-top: 3px;
	width: 20px;
	}
#left_menu ul a i[class*='fa-caret'] {
	 float: right; 
	 }
#left_menu ul a:hover{
	background-color: #D0EAE9;  /*#111*/
	border-left-color: #336699;
	color: #336699; 
	}
#left_menu ul a.active {
	background-color: #336699;  /*#111*/
	border-left-color: #D0EAE9;
	color: #D0EAE9; 
	}
#left_menu ul a:hover i:first-child {
	 color: #F29445; /*B1A089*/
	 }

/* Submenu */
#left_menu ul li a.active+ul {
	 display: block; 
	 }
#left_menu ul li ul {
	margin-top: 0;
	display: none;
	}
#left_menu ul li ul li {
	 border-bottom: none; 
	 }
#left_menu ul li ul li a {
	 /*padding-left: 30px; */
	 }
#left_menu ul li ul li a:hover {
	 background-color: #1A1A1A; 
	 }

/* /Submenu */

/* Cuando este a la Izq, para esconderlo posicionarlo a la Izq a -width */
.left {
	 left: -280px; /*預設值 -280px*/
	 }
.show {
	 left: 0; 
	 }
#showmenu {
	margin-left: 100%; /*預設值100% */
	position: absolute;
	top: 0;
	padding: 6px 10px 7px 10px;
	font-size: 1.3em;
	color: #336699;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
	
/*#container { padding: 50px; }*/

/*
--------------------------------------------------------------
				### simplemenu setup ###
-------------------------------------------------------------- */
.simple_nav{ display:none;}

/* --------------------------------------------------------------
				### intra_menu setup ###
-------------------------------------------------------------- */

#intra_menu{ display:none;}

/* --------------------------------------------------------------
新聞訊息/公告事項 ### The layout of the bulletin part of the article ###
-------------------------------------------------------------- */
#bulletin{
	width:100%;
	padding-left:15px;
	height:auto;
	margin-top:20px;
	margin-bottom:0;
	}
/* 間斷文字滾動效果 */
#shangfan{
	width:94%;
	margin:0;
	}
/*跑馬燈*/		
.marquee_ad{
	width:92%;
	margin-right:0 auto;
	}	
.news{
	width:94%; /* 預設值97% */
	margin-right:0;
	}
.news_box{
	width:100%;
	margin-right:0;
	height:auto;
	}	
.placard{
	width:100%; /* 預設值97% */
	margin-right:0;
	}
.tab_box{
	width:100%;
	margin-right:0;
	height:auto;

	}	
.tabbtn li a {
	width:108px; /* 預設值 108px */
}	
.mainmenu{
	width:100%;
	}

/* --------------------------------------------------------------
研究論文/成果發表 ### The layout of the content part of the article ###
-------------------------------------------------------------- */
#content{
	width:100%;
	padding-left:15px; /* 預設值0px */
	float:none;
	}

.post_peckdetail{
	width: 100%;
	}
	
.post{
	float: none;
	width: 300px; /* 300px */
	margin-right: 0;
	}
.post_box{
	width:99%; /* 99% */
	margin-right:0;
	}
	
/* research more*/
.research_more{
	width:100%;
	}
	
/* --------------------------------------------------------------
歷年來成果發表 ### The layout of the archive part of the article ### 
-------------------------------------------------------------- */

#archive{
	float:right;
	width:300px;
	}

/* ### content ### */

/* article */
.post img{
	margin: auto;
	display:block;
	/*width: 300px; */
	}
.post h2{
	font-family:"Microsoft JhengHei", Arial, sans-serif;
	font-size: 18px;
	margin: 5px 0 5px;
	}
.post h3{
	font-family:"Microsoft JhengHei", Arial, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	margin: 5px 0 5px;
	}
.post h4{
	font-family:"Microsoft JhengHei", Arial, sans-serif;
	font-size: 12px;
	margin: 5px 0 5px;
	}
.post p{
	font-size: 14.5px;
	}
.post .more_s{
	font-size: 18px;
	}
.publications_box img{
	width:100%;
	max-width:200px;
	}
.pub_imgs{
	width:100%;
	max-width:300px;
	}		
	
/* --------------------------------------------------------------
詳細頁面內容 ### The layout of the detail part of the article ### 
-------------------------------------------------------------- */	
#detail_content{
	width:100%;
	}
#detail{
	width: 97%; /*100%*/
	float: none;
	}
#detail-inner{
	margin:15px;
	}
/* pi詳細內容 */

.pi_photo{
	width:96%;
	float:none;
	}
.pi_profile{
	float:none;
	width:96%;
	}
.pi_link{
	clear:none;
	width:96%;
	}
.pi_research{
	width:96%;
	}
	
/*研究領域分組*/
#peck_detail-inner ul.division_peck {
	}
#peck_detail-inner .division_peck li{
	width:50%; /* 20% */
	}
#peck_detail-inner .division_peck img{
	float:left;
	padding-right:0.7em;
	}	
	
/*研究領域研究人員資料*/	
#peck_detail-inner ul.division {
	margin-top:1em;
	margin-bottom:1em;
	/border:black 1px solid;
	float:left;
	padding: 0px  0px 0px 0px;
	width:100%;
	}
#peck_detail-inner .division li{
	width:85%;
	height:auto;
	float: center;
	}
#peck_detail-inner .division img{
	}	
	
/*pi_peck詳細內容*/
#peck_detail{
	width: 90%; /* 680px */
	float: none;
	margin: 0 0 0px;
	padding:10px;
	}
#peck_detail-inner{
	font-size: 16px;
	line-height: 24px;
	}	


.memberInfo {
	font-family:"Microsoft JhengHei", Calibri;
	text-align: left;
	margin-left:2px;
	word-break: break-all;
}
/*研究論文成果*/		
.data_head{
	width:95%; /*185px*/
	}
.data_heads{
	width:95%; /*185px*/
	}	
.data_body{
	width:95%; /* 638px */
	}
.data_body a{
	width:100%;
	}
.data_body p{
	width:100%;
	}		
			
#detail-inner img{
	height:auto;
	}	
#sidebar{
	width: 95%;
	float: none;
	}
/*研討會*/
.conference_box{
	width:100%; 
	}	
/* --------------------------------------------------------------
				### 研究領域PI選單 ###
-------------------------------------------------------------- */	
.menu_head{
	width:98%;
	}

.menu_body{
	width:100%;
	}

.menu_body a{
	width:100%;
	}
		
/* --------------------------------------------------------------
				### header ###
-------------------------------------------------------------- */
/* Site Name */
#site{
	float: none;
	}
#site img{
	width: 300px;
	height: auto;
	}

/* navigation menu */
#nav{
	float: none;
	font-size: 14px;
	padding-top: 6px;
	}
#nav ul li a{
	margin-left: 0;
	margin-right: 10px;
	}

/* --------------------------------------------------------------
				### header article ###
-------------------------------------------------------------- */
#headerpost img{
	float: none;
	width: 300px;
	height: auto;
	}
#headerpost #lead{
	float: none;
	background-color: #252525;
	width: auto;
	padding: 10px 10px;
	margin: 0;
	}
#headerpost h2{
	font-size: 20px;
	margin: 10px 0 10px 0;
	}
#headerpost p{
	font-size: 14px;
	margin: 0 0 20px 0;
	}
#headerpost .date{
	float: left;
	margin: 0;
	}
#headerpost .more{
	float: right;
	margin: -12px 15px 0px 0;
	}

/* --------------------------------------------------------------
				### mainmenu setup ###
-------------------------------------------------------------- */
#mainmenu{
	font-size:12px;
	}
#mainmenu ul li{
	width:25%;
	}
#mainmenu ul li:last-child a{
	border:0;}
	
/* ## slideshow ## */
#slideshow{
	float: left;
	display:block;
	width: auto;
	text-align: justify;
	}	

/* --------------------------------------------------------------
				右側隱藏選單 -- 開始 -- 
-------------------------------------------------------------- */
.fbbox{
	display:none;
	}
	
/* --------------------------------------------------------------
				jQuery Mobile 相關設定參數區
-------------------------------------------------------------- */
/* jQuery Mobile */
#container{
	width: 100%;
	}
#header{
	width: 100%;
	/*text-align: center;*/
	background-color: #ffffff;
	padding-top: 5px;
	}
.title_img{
	margin-left:60px;
	}	
#nav ul{
	background-color:#B1A089; /* #ff3d8f */
	overflow: hidden;
	}
#headerpost img{
	width: 100%;
	height: auto;
	}
.post{
	width: 100%; /* 預設值 100% */
	}
/* jQuery Mobile - navigation bar */

#nav{
	display:block;
	margin:0 auto;
	}
#nav ul li a{
	color: #ffffff;
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	float: none;
	text-decoration: none;
	}
#nav ul li a:hover{
	background:#ffffff; /* #ff0000 */
	opacity: 0.5;
	}
#nav ul li a span{
	padding:5px 0px 6px;
	}
#nav ul li a .ui-btn-text{
	font-size: 12px;
	}
#nav ul li{
	border-right: solid 1px white;
	}
#nav ul li:last-child{
	border-right: none;
	}
#nav .ui-grid-duo li{
	border-bottom: solid 1px white;
	}
#nav .ui-grid-duo li:nth-child(even){
	border-right: none;
	}

/* jQuery Mobile - news folding display (最新消息) */
.news{
	border:none;
	}
.news h1{
	border-bottom:none;
	}	
.news h1 a{
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	overflow: visible;
	background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#eeeeee));
	background: -webkit-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -moz-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -o-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -ms-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: linear-gradient(#ffffff 0%, #eeeeee 100%);
	}
.news h1 a:hover{
	background-color: transparent;
	}
.news .ui-icon-plus{
	background-image: url(../../../images/point-right.png);
	background-repeat: no-repeat;
	}

.news .ui-icon-minus{
	background-image: url(../../../images/point-bottom.png);
	background-repeat: no-repeat;
	}
/* jQuery Mobile - placard folding display (學術活動公告) */
.placard{
	float:left;	
	border:none;
	}
.placard h1{
	border-bottom:none;
	}	
.placard h1 a{
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	overflow: visible;
	background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#eeeeee));
	background: -webkit-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -moz-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -o-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -ms-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: linear-gradient(#ffffff 0%, #eeeeee 100%);
	}
.placard h1 a:hover{
	background-color: transparent;
	}
.placard .ui-icon-plus{
	background-image: url(../../../images/point-right.png);
	background-repeat: no-repeat;
	}
.placard .ui-icon-minus{
	background-image: url(../../../images/point-bottom.png);
	background-repeat: no-repeat;
	}

/* jQuery Mobile - folding display */
.post h2 a{
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	overflow: visible;
	background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#eeeeee));
	background: -webkit-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -moz-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -o-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -ms-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: linear-gradient(#ffffff 0%, #eeeeee 100%);
	}
.post h2 a:hover{
	background-color: transparent;
	}
.post .ui-icon-plus{
	background-image: url(../../../images/point-right.png);
	background-repeat: no-repeat;
	}
.post .ui-icon-minus{
	background-image: url(../../../images/point-bottom.png);
	background-repeat: no-repeat;
	}

/* jQuery Mobile - placard folding display 折疊顯示(論文成果發表) */
.post_box{
	border:none;
	}
.post_box h1{
	border-bottom:none;
	}	
.post_box h1 a{
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	overflow: visible;
	background: -webkit-gradient(linear,left top, left bottom, from(#ffffff), to(#eeeeee));
	background: -webkit-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -moz-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -o-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: -ms-linear-gradient(#ffffff 0%, #eeeeee 100%);
	background: linear-gradient(#ffffff 0%, #eeeeee 100%);
	}
.post_box h1 a:hover{
	background-color: transparent;
	}
.post_box .ui-icon-plus{
	background-image: url(../../../images/point-right.png);
	background-repeat: no-repeat;
	}
.post_box .ui-icon-minus{
	background-image: url(../../../images/point-bottom.png);
	background-repeat: no-repeat;
	}

/* --------------------------------------------------------------
詳細頁面內容 ### The layout of the detail part of the article ### 
-------------------------------------------------------------- */

.breadcrumb{
	margin-top:20px;
	clear:both;
	}	
	
/* --------------------------------------------------------------
				### 頁尾 footer ###
-------------------------------------------------------------- */
footer {
	font-size:0.8em;
	color:white;
	margin-top:20px;
	/border:red 1px solid;
}

.row-fluid {
	padding-top:0.5em;
	padding-bottom:0.5em;
	/border:red 1px solid;
}

.row-fluid:first-child{
	margin-top:-2em;
}

.container{
	width:90%;
	margin:30px;
	height:155px; /*500px*/
	}

.col-lg-41{
display:none;	
/*float:left;
width:90%;
min-height:1px;
padding-right:15px;
padding-left:15px;
margin-bottom:10px;*/
}

.col-lg-42{	
float:center;
width:90%;
min-height:1px;
padding-right:15px;
padding-left:15px;
}

.col-lg-43{
display:none;
/*float:left;
width:90%;
min-height:1px;
padding-right:15px;
padding-left:15px;
margin-bottom:10px;*/
}


iframe {
	display:block;
	margin-bottom:1em;
}

footer a{
	color:white;
	text-decoration:underline;
}

footer a:hover{
	color:#83AFCD;
}

	
/* --------------------------------------------------------------
行政、總務、支援部門 詳細頁面設定 ### Supporting Group ### 
-------------------------------------------------------------- */
.sg_office_title{}
.sg_office_title h1{}
.sg_office_title p{}	
